Apple Intermediate Codec

Discussion in 'Mac Apps and Mac App Store' started by quarmace, Jul 8, 2008.

  1. quarmace macrumors newbie

    Joined:
    Jul 8, 2008
    #1
    Is there anyone on that has appleintermediatecodec.component ? (I think I need the 1.1 version) My iMovie HD is giving me an error, saying I need to reinstall, which I did, which didn't fix the error. I read on another site the issue is cause by the Apple Intermediate Codec.

    Would someone mind sending me appleintermediatecodec.component to afarcrymore@hotmail.com ? Thanks in advance!
     
  2. quarmace thread starter macrumors newbie

    Joined:
    Jul 8, 2008

Share This Page